# VTUND example. Client 'octopi'.
octopi {
  passwd  geheim;       # Password
  persist keep;         # Persist mode, don't remove and re-add on reconnect
  up {
        # Connection is Up
        # Assign IP addresses.
        ifconfig "%% 10.106.0.2 pointopoint 10.106.0.1 mtu 1450";
        route "add -net 10.106.0.0 netmask 255.255.255.0 gw 10.5.0.1";
  };
  down {
        route "del -net 10.106.0.0 netmask 255.255.255.0 gw 10.5.0.1";
  };
}
